@echo off

echo .
echo *******************************************
echo *  PuttyMan Database Update Subroutine    *
echo *  FusionSpy fusionspystudio@gmail.com    *
echo *  Copyright 2009 - 2015                  *
echo *  http://www.fusionspy.com               *
echo *******************************************
echo .
echo .
echo .

if exist ..\PuttyMan.db (
	sqlite3.exe ..\PuttyMan.db <db_change.txt
) else (
	echo "File PuttyMan.db isnot existed!"
)

pause
